// Code generated by mockery v1.1.0. DO NOT EDIT.

package app

import mock "github.com/stretchr/testify/mock"

// MockContext is an autogenerated mock type for the Context type
type MockContext struct {
	mock.Mock
}
